body {
  font-family: "Georgia", serif;
  max-width: 750px;
  margin: 40px auto;
  padding: 0 25px;
  color: #4a4a4a;
  background-color: rgb(255, 236, 201);

  line-height: 1.65;
}
h2 {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 2.2em;
  text-align: center;
  color: #7a5c4f;
  margin-bottom: 30px;
  letter-spacing: 1.3px;
}
p {
  font-size: 1.15em;
  margin-bottom: 22px;
  text-align: justify;
  text-indent: 1.2em;
}
strong {
  color: #7a5c4f;
}
em {
  font-style: italic;
  color: #ff8000;
}
